@charset "UTF-8";

/*=======================================

  こちらにLPページの共通cssを記述してください。

  =======================================*/
  
/*******************************
ヘッダー
*******************************/
header #h_wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  min-height: 60px;
  max-width: 1020px;
  margin: 0 auto;
  padding: 0 10px;
}
header img.logo {
  max-width: 200px;
  padding: 20px 0;
}
header h1 {
  font-size: 15px;
  font-weight: bold;
  font-style: normal;
  text-align: right;
  width: calc(100% - 200px - 20px); /* logo - margin10x2 */
  padding: 0 10px;
}
header h1 span {
  display: inline-block;
}
@media only screen and (max-width: 767px){
  header #h_wrapper {
    flex-direction: column;
    height: auto;
  }
  header h1 {
    width: 100%;
    font-size: 15px;
    text-align: center;
    padding: 0 0 20px;
  }
  /* header h1 span {
    display: block;
  } */
  header img.logo {
    max-width: 200px;
  }
}

/*******************************
フッター
*******************************/
#footer {
  min-height: 100px;
}
#footer .content .free {
  width : 100%;
  background-color: #36c;
}
footer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 100px;
}
footer p {
  color: #fff;
  font-size: 12px;
  text-align: center;
  line-height: 1.4;
  padding-bottom: 0.3em;
}
footer p small {
  font-size: 100%;
}
/*for Android copyrightマークの色*/
footer span.copy {
  font-family: Verdana, "Droid Sans" !important;
}
footer a:link,
footer a:active,
footer a:visited,
footer a:hover {
  color: #fff !important;
}
@media only screen and (max-width: 767px){
  #footer {
    position: absolute;
    bottom: 0;
  }
  footer {
    min-height: 100px;
    text-align: center;
  }
}

/*** footer の高さが増える場合、この数値も増やす ***/
#main .space {
  padding-bottom: 150px;
}
@media only screen and (max-width: 767px){
  /* #main .space {
    padding-bottom: 100px;
  } */
}